
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1b_seg7.wav"]

crest: [1.32109129429, 1.34052014351, 3.47794866562, 1.2208455801, 4.59774065018, 1.39182960987, 1.31703078747, 4.56159591675, 3.47969555855, 1.33532202244, 1.43145918846, 3.37363934517, 4.92738199234, 3.73714280128, 1.45726537704, 2.79997086525, 1.29292118549, 4.21694469452, 1.45628964901, 1.40618360043, 3.16313505173, 3.96327877045, 5.43327331543]

mfcc_0: [-1138.42004395, -1138.42004395, -1043.49645996, -1138.42004395, -1058.40783691, -1138.42004395, -1138.42004395, -1057.15441895, -1057.86584473, -1138.42004395, -1138.42004395, -1043.16088867, -1073.69689941, -1042.95996094, -1138.42004395, -1033.85949707, -889.08782959, -1081.80053711, -1138.42004395, -1138.42004395, -1033.02209473, -1059.71740723, -1090.17883301]

mfcc_1: [1.14440917969e-05, 1.14440917969e-05, 80.116104126, 1.14440917969e-05, 59.0098457336, 1.14440917969e-05, 1.14440917969e-05, 66.6317672729, 72.1658248901, 1.14440917969e-05, 1.14440917969e-05, 81.1049957275, 41.7402954102, 75.4037857056, 1.14440917969e-05, 62.1003799438, 188.462677002, 51.9959831238, 1.14440917969e-05, 1.14440917969e-05, 69.7500076294, 68.6962356567, 24.5606651306]

mfcc_10: [-2.67028808594e-05, -2.67028808594e-05, -7.46220970154, -2.67028808594e-05, -4.36430692673, -2.67028808594e-05, -2.67028808594e-05, -5.56497573853, -6.42069864273, -2.67028808594e-05, -2.67028808594e-05, -6.1535358429, -0.251137882471, -7.77735376358, -2.67028808594e-05, -1.99023759365, -2.85439920425, -7.42220640182, -2.67028808594e-05, -2.67028808594e-05, -1.69426989555, -6.78061914444, 0.962121844292]

mfcc_11: [-3.0517578125e-05, -3.0517578125e-05, -7.96428155899, -3.0517578125e-05, -5.77840995789, -3.0517578125e-05, -3.0517578125e-05, -7.01109743118, -6.96459674835, -3.0517578125e-05, -3.0517578125e-05, -8.31470108032, -1.47057723999, -7.15114450455, -3.0517578125e-05, -1.34028077126, -12.1845760345, -7.02646112442, -3.0517578125e-05, -3.0517578125e-05, -3.76832509041, -8.38273048401, -1.82881724834]

mfcc_12: [-3.81469726562e-05, -3.81469726562e-05, -9.27931118011, -3.81469726562e-05, -6.98350143433, -3.81469726562e-05, -3.81469726562e-05, -8.58441829681, -8.32267379761, -3.81469726562e-05, -3.81469726562e-05, -9.48014259338, -1.94615614414, -8.24343490601, -3.81469726562e-05, -1.91485345364, -21.588224411, -7.03220844269, -3.81469726562e-05, -3.81469726562e-05, -5.70571994781, -9.63503265381, -1.27003788948]

mfcc_2: [-6.103515625e-05, -6.103515625e-05, 9.34074115753, -6.103515625e-05, -0.963856399059, -6.103515625e-05, -6.103515625e-05, 6.40309524536, 13.5849456787, -6.103515625e-05, -6.103515625e-05, 10.9295873642, -10.4935159683, 4.05453634262, -6.103515625e-05, -11.8554553986, -13.0917110443, 10.4399719238, -6.103515625e-05, -6.103515625e-05, -13.7386398315, 14.2492856979, -3.42582941055]

mfcc_3: [8.01086425781e-05, 8.01086425781e-05, 0.201682001352, 8.01086425781e-05, -1.04742157459, 8.01086425781e-05, 8.01086425781e-05, -0.238086611032, -0.77955442667, 8.01086425781e-05, 8.01086425781e-05, 1.2583848238, -3.75938916206, -0.368464976549, 8.01086425781e-05, -5.51993989944, -19.0064105988, -3.25112295151, 8.01086425781e-05, 8.01086425781e-05, -7.3888335228, 2.84374284744, -0.150642976165]

mfcc_4: [-6.103515625e-05, -6.103515625e-05, -0.603893399239, -6.103515625e-05, -4.85612440109, -6.103515625e-05, -6.103515625e-05, -2.56890392303, -1.17390525341, -6.103515625e-05, -6.103515625e-05, -0.152186080813, -2.78388834, -3.8144235611, -6.103515625e-05, -4.48487997055, -3.930300951, -6.4240655899, -6.103515625e-05, -6.103515625e-05, -4.68046379089, -2.02815628052, 0.0227196030319]

mfcc_5: [2.28881835938e-05, 2.28881835938e-05, -10.3821954727, 2.28881835938e-05, -10.4038352966, 2.28881835938e-05, 2.28881835938e-05, -8.83153915405, -7.89042282104, 2.28881835938e-05, 2.28881835938e-05, -9.76253509521, -7.28368997574, -12.2642831802, 2.28881835938e-05, -11.746131897, -25.1006069183, -11.1564369202, 2.28881835938e-05, 2.28881835938e-05, -13.6180324554, -8.82207489014, -3.8910946846]

mfcc_6: [-2.67028808594e-05, -2.67028808594e-05, -7.94239854813, -2.67028808594e-05, -5.71627235413, -2.67028808594e-05, -2.67028808594e-05, -4.97863340378, -8.11990642548, -2.67028808594e-05, -2.67028808594e-05, -7.49492073059, -1.88333809376, -6.99035406113, -2.67028808594e-05, -4.65257883072, -12.743139267, -11.5004720688, -2.67028808594e-05, -2.67028808594e-05, -5.68206596375, -7.44899940491, -1.79124975204]

mfcc_7: [-5.34057617188e-05, -5.34057617188e-05, -8.40471839905, -5.34057617188e-05, -9.15288352966, -5.34057617188e-05, -5.34057617188e-05, -6.19141578674, -7.69547367096, -5.34057617188e-05, -5.34057617188e-05, -7.6465473175, -3.66589236259, -8.79932975769, -5.34057617188e-05, -4.4272942543, -8.69448566437, -11.8998537064, -5.34057617188e-05, -5.34057617188e-05, -4.04877567291, -8.60091018677, -2.45836734772]

mfcc_8: [-4.57763671875e-05, -4.57763671875e-05, -13.8140077591, -4.57763671875e-05, -11.5622339249, -4.57763671875e-05, -4.57763671875e-05, -10.1384134293, -11.7548809052, -4.57763671875e-05, -4.57763671875e-05, -11.5094261169, -5.25095367432, -12.9890909195, -4.57763671875e-05, -8.11016845703, -21.1566886902, -14.3786315918, -4.57763671875e-05, -4.57763671875e-05, -8.56328201294, -12.0313739777, -3.78456664085]

mfcc_9: [-2.28881835938e-05, -2.28881835938e-05, -11.549079895, -2.28881835938e-05, -7.37416315079, -2.28881835938e-05, -2.28881835938e-05, -8.22821140289, -10.4116315842, -2.28881835938e-05, -2.28881835938e-05, -8.72392272949, -1.56697189808, -10.6605730057, -2.28881835938e-05, -5.29227113724, -12.506811142, -11.8659000397, -2.28881835938e-05, -2.28881835938e-05, -4.98547363281, -9.6752538681, 0.0818262845278]

rms: [7.32377657187e-06, 6.25919756203e-06, 0.00332768261433, 7.60364127927e-06, 0.00337405293249, 7.05034017301e-06, 6.46340731691e-06, 0.00327046448365, 0.00326821324416, 6.94439859217e-06, 6.44026249574e-06, 0.00365497497842, 0.00242937565781, 0.00403568521142, 7.4558979577e-06, 0.00323626887985, 0.00989333540201, 0.00208572437987, 7.17765533409e-06, 6.18703370492e-06, 0.00378755433485, 0.00297656119801, 0.0013160436647]

spectralcentroid: [3642.37573242, 3478.70361328, 1654.59033203, 3593.10327148, 2126.06054688, 3422.02880859, 3860.88183594, 1954.1385498, 1639.9239502, 3641.96777344, 3611.26245117, 1550.89428711, 2824.20166016, 1741.16296387, 3602.40869141, 2481.90966797, 781.258850098, 1908.53283691, 3692.92529297, 3971.97607422, 2405.40332031, 1784.90332031, 3053.8894043]

spectralcontrast_0: [-0.929397404194, -0.922866523266, -0.786653339863, -0.921069562435, -0.825238525867, -0.946949422359, -0.927293300629, -0.813415586948, -0.794185996056, -0.934574663639, -0.954347789288, -0.781200528145, -0.890898168087, -0.807633817196, -0.926823377609, -0.881831586361, -0.598410308361, -0.837662279606, -0.91498118639, -0.92808753252, -0.857431232929, -0.79404014349, -0.89480984211]

spectralcontrast_1: [-0.933869421482, -0.940861880779, -0.761399269104, -0.916104376316, -0.812224924564, -0.947427868843, -0.94369918108, -0.785145401955, -0.768021523952, -0.936318337917, -0.937810897827, -0.784171819687, -0.915651917458, -0.746646940708, -0.924205541611, -0.908028662205, -0.844606041908, -0.745061993599, -0.943174064159, -0.932815253735, -0.916965305805, -0.760513365269, -0.945083856583]

spectralcontrast_10: [-14.8064012527, -15.0441665649, -12.7109003067, -14.8880414963, -13.0276727676, -15.0280752182, -15.5087013245, -12.8794031143, -13.133102417, -14.8879203796, -15.214756012, -12.8236627579, -13.0202322006, -12.7934122086, -14.812707901, -12.006978035, -10.0607681274, -13.4940710068, -15.207570076, -15.8611536026, -12.2564191818, -13.0320129395, -13.291009903]

spectralcontrast_11: [-15.0986232758, -15.6040582657, -13.6595220566, -15.141494751, -13.9577980042, -15.4450273514, -15.6460723877, -13.7898101807, -13.9781389236, -15.1990098953, -15.2932462692, -14.1026124954, -14.0144882202, -13.9624013901, -15.0214109421, -13.168753624, -12.645190239, -14.0651788712, -15.4126501083, -15.9860363007, -13.6087703705, -13.9124889374, -13.85820961]

spectralcontrast_2: [-0.936511337757, -0.919466376305, -0.850580096245, -0.938703775406, -0.872208356857, -0.941626667976, -0.92331391573, -0.870327532291, -0.863123118877, -0.93278080225, -0.921841979027, -0.851629316807, -0.914663016796, -0.836657106876, -0.932092130184, -0.892345309258, -0.772698700428, -0.855075836182, -0.936495423317, -0.923912167549, -0.865833580494, -0.851367175579, -0.902873337269]

spectralcontrast_3: [-0.927158892155, -0.932221889496, -0.849211454391, -0.932086765766, -0.877922952175, -0.942707955837, -0.932609140873, -0.87063986063, -0.868277549744, -0.936605095863, -0.92957341671, -0.868256807327, -0.912407815456, -0.860324263573, -0.925010681152, -0.900892794132, -0.756895899773, -0.869088172913, -0.929025352001, -0.935139775276, -0.890276074409, -0.871724307537, -0.923368036747]

spectralcontrast_4: [-0.931030750275, -0.940581798553, -0.876084208488, -0.930099487305, -0.884515523911, -0.932348668575, -0.936118543148, -0.887266099453, -0.87785756588, -0.934282839298, -0.925626575947, -0.872012853622, -0.904953837395, -0.871980071068, -0.923566460609, -0.894535183907, -0.804998874664, -0.88844114542, -0.927085220814, -0.936588943005, -0.880127727985, -0.887010991573, -0.907805085182]

spectralcontrast_5: [-0.914336681366, -0.917204856873, -0.912434399128, -0.914111614227, -0.899412810802, -0.919673800468, -0.921112179756, -0.908332586288, -0.91285097599, -0.915291130543, -0.916745960712, -0.894735634327, -0.899299740791, -0.895799100399, -0.914484381676, -0.905259311199, -0.884921967983, -0.922172367573, -0.912643432617, -0.908665001392, -0.893729507923, -0.910492360592, -0.914605557919]

spectralcontrast_6: [-14.353802681, -14.9201498032, -10.8737916946, -14.705206871, -11.6886129379, -14.3019733429, -15.4426422119, -11.180316925, -10.9510555267, -14.6090288162, -14.3839941025, -10.6705446243, -12.2401580811, -11.0901632309, -14.3390159607, -11.6487751007, -8.593334198, -11.9845848083, -14.985865593, -15.6621398926, -11.6540699005, -11.4023342133, -12.7006025314]

spectralcontrast_7: [-14.838722229, -15.2275409698, -10.6676702499, -14.847492218, -11.3494005203, -14.9840717316, -15.5857315063, -11.2693777084, -10.9955453873, -14.8085012436, -14.764834404, -10.5779390335, -12.208565712, -10.9096298218, -14.6607542038, -10.6847734451, -6.19826555252, -11.6579408646, -15.0411424637, -15.97564888, -10.91447258, -11.0569114685, -12.3595523834]

spectralcontrast_8: [-14.9833173752, -15.4312763214, -11.3570022583, -14.6231412888, -11.980427742, -15.0368804932, -15.7305240631, -11.665640831, -11.7541904449, -14.91310215, -15.1096343994, -11.3214540482, -12.442814827, -11.5785541534, -14.7523736954, -11.1801366806, -7.19635725021, -12.2258558273, -14.9811058044, -16.2245998383, -11.3938207626, -11.8579425812, -13.0057535172]

spectralcontrast_9: [-14.7967386246, -15.0786943436, -12.109377861, -14.8685178757, -12.4202804565, -14.8346281052, -15.4909915924, -12.3861494064, -12.5163097382, -14.8266239166, -15.0928707123, -12.0258369446, -12.6455564499, -12.1620912552, -14.8405237198, -11.3516206741, -8.57754421234, -12.947101593, -15.1377515793, -15.8697090149, -11.5411167145, -12.4558229446, -12.9183807373]

spectralflux: [6518.63330078, 6080.74560547, 2229.24902344, 6423.91259766, 3160.32617188, 6018.63330078, 6663.04345703, 2733.33325195, 2214.90673828, 6458.19482422, 6395.25732422, 1964.97595215, 4801.24267578, 2317.13549805, 6480.23730469, 3968.9440918, 903.59173584, 2602.89868164, 6488.29443359, 6681.15917969, 3773.9128418, 2447.01098633, 5083.61181641]

spectralrolloff: [6518.63330078, 6080.74560547, 2229.24902344, 6423.91259766, 3160.32617188, 6018.63330078, 6663.04345703, 2733.33325195, 2214.90673828, 6458.19482422, 6395.25732422, 1964.97595215, 4801.24267578, 2317.13549805, 6480.23730469, 3968.9440918, 903.59173584, 2602.89868164, 6488.29443359, 6681.15917969, 3773.9128418, 2447.01098633, 5083.61181641]

zcr: [0.68866455555, 0.557841598988, 0.214344546199, 0.645833313465, 0.356431156397, 0.540760874748, 0.590692937374, 0.322584539652, 0.21692545712, 0.678093612194, 0.671195626259, 0.202143713832, 0.5625, 0.221467390656, 0.730237066746, 0.417701900005, 0.0614366680384, 0.257427543402, 0.676003336906, 0.630434751511, 0.463858693838, 0.239300265908, 0.59301841259]
